Docs Rizler

Voice Campaign

Voice Campaign Helpers

GEThttps://app.rizzdial.com/api/campaign/voice/helpers
Voice Campaign Helpers
curl --request GET \
  --url https://app.rizzdial.com/api/campaign/voice/helpers \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "ai_agents": [],
    "pipelines": [],
    "powerlists": [
      {
        "id": "MQ==",
        "name": "New leads",
        "numeric_id": 1
      }
    ],
    "campaign_types": [
      {
        "label": "AI Campaign",
        "value": "ai",
        "available": true
      },
      {
        "label": "Dialer",
        "value": "predictive",
        "available": false
      }
    ]
  },
  "success": true
}

Voice Campaign Helpers#

Returns the powerlists, AI agents, pipelines, and campaign types used by the Voice Campaign form.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

curl --request GET \
  --url https://app.rizzdial.com/api/campaign/voice/helpers \
  --header 'Authorization: Bearer {{bearer_token}}'
data.powerlistsobject[]

Base64 id, numeric_id, and name

data.ai_agentsobject[]

Company AI agents

data.pipelinesobject[]

Pipelines with their stages

data.campaign_typesobject[]

ai (AI Campaign) and predictive (Dialer)